body{
    background: var(--mobile-background-color-1);
}
.hui-list{
    border: none;
    background: none;
}
.log-info{
    background: var(--mobile-background-color-1);
}
.log-info .log-list-item{
    width: 95%;
    margin: auto;
    background: var(--mobile-background-color-2);
    border-radius: 10px;
    margin-top: 5px;

    padding: 10px 15px;
}
.log-info .log-list-item .item-info{
    display: block;
    width: 33%;
    float: left;
    padding: 5px 0;
}
.log-info .log-list-item .item-info p{
    padding: 3px 0;
    height: 25px;

}
.log-info .log-list-item .item-info:nth-child(3n-1) p{
    text-align: center;
}
.log-info .log-list-item .item-info:nth-child(3n) p{
    text-align: right;
}
.log-info .log-list-item .item-info:nth-child(3n+1) p{
    text-align: left;
}



.log-info .log-list-item .item-info p:first-child{
    color: var(--mobile-font-color);
    font-size: 13px;
}
.log-info .log-list-item .item-info p:last-child{
    color: #FFF;
    font-size: 12px;
}
.log-info .log-list-item .item-info p code{
    font-size: 12px;
}

.log-info .log-list-item .item-info-time{
    display: flex;
    width: 100%;
    float: left;
    padding: 5px 0;
    border-top: solid 1px rgba(106,108,133,.1);
}
.log-info .log-list-item .item-info-time p:nth-child(1){
    color: var(--mobile-font-color);
}
.log-info .log-list-item .item-info-time p:nth-child(2){
    margin-left: 5px;
    color:#FFF;
}
.log-info .log-list-item .item-info-time p{
    font-size: 13px;
}


.type-btn{
    width: 95%;
    margin: 10px auto;
}
.type-btn p{
    width: 50%;
    float: left;
    padding: 0 10px 0 0px;
}
.type-btn p:nth-child(2){
    width: 50%;
    float: left;
    padding: 0 0px 0 10px;
}
.type-btn p button{
    background: none;
    box-shadow: none;
    color: #FFF;
    position: relative;
    display: flex;
    align-items: center;
    border: solid 1px #5a6068;
}
.type-btn p button span{
    color: #FFF;
    font-size: 15px;
}
.type-btn p button i{
   position: absolute;
    right: 10px;
}